std::chi_squared_distribution< _RealType >::param_type(3cxx)

NAME
std::chi_squared_distribution< _RealType >::param_type

SYNOPSIS

  Public Types

typedef chi_squared_distribution< _RealType > distribution_type

  Public Member Functions

param_type (_RealType __n=_RealType(1))
_RealType n () const

  Friends

bool operator!= (const param_type &__p1, const param_type &__p2)
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>
struct std::chi_squared_distribution< _RealType >::param_type" Parameter type.

Definition at line 2584 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.